<?php
/**
 * @package Case-Themes
 */

get_header();
$hubsteel_sidebar = hubsteel()->get_sidebar_args(['type' => 'blog', 'content_col'=> '8']); 
$page_title = hubsteel()->get_opt('page_title_name');
$sub_page_title = hubsteel()->get_opt('sub_page_title'); ?>
<div class="container">
    <div class="row <?php echo esc_attr($hubsteel_sidebar['wrap_class']) ?>" >
        <?php if(!empty($page_title) || !empty($sub_page_title)) : ?>
            <div class="pxl-content-top col-12">
                <div class="pxl-sub-page--title pxl-empty"><?php echo pxl_print_html($sub_page_title); ?></div>
                <h1 class="pxl-page--title pxl-empty"><?php echo pxl_print_html($page_title); ?></h1>
            </div>
        <?php endif; ?>
        <div id="pxl-content-area" class="<?php echo esc_attr($hubsteel_sidebar['content_class']) ?>">
            <main id="pxl-content-main">
                <?php if ( have_posts() ) {
                    while ( have_posts() ) {
                        the_post();
                        get_template_part( 'template-parts/content/archive/standard' );
                    }
                    hubsteel()->page->get_pagination();
                } else {
                    get_template_part( 'template-parts/content/content', 'none' );
                } ?>
            </main>
        </div>
        <?php if ($hubsteel_sidebar['sidebar_class']) : ?>
            <div id="pxl-sidebar-area" class="<?php echo esc_attr($hubsteel_sidebar['sidebar_class']) ?>">
                <div class="pxl-sidebar-sticky">
                    <?php get_sidebar(); ?>
                </div>
            </div>
        <?php endif; ?>
    </div>
</div>
<?php get_footer();
